import { h } from "@stencil/core";
export class BceCard {
    render() {
        return h("slot", null);
    }
    static get is() { return "bce-card"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() { return {
        "$": ["bce-card.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["bce-card.css"]
    }; }
}
